/*
     * Remove padrões da página
     */
* {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    color: inherit;
    text-decoration: none;
    outline: none;
    box-sizing: border-box;
    box-shadow: none;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

:before, :after {
    box-sizing: border-box;
}

input:focus {
    outline: none;
}

input[type=text],
input[type=password],
textarea {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

/*Auto clear*/
div:after,
header:after,
section:after,
article:after,
aside:after,
form:after,
menu:after,
nav:after,
ul:after,
ol:after,
li:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

::-moz-selection {
    background: #BBB;
    color: #222;
}

::selection {
    background: #BBB;
    color: #222;
}

html {
    height: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html {
    min-height: 100%;
    height: 100%;
    width: 100%;
    font-size: 14px;
}

body {
    font-family: 'Roboto Condensed', sans-serif;
    width: 100%;
    font-weight: 400;
    min-height: 100%;
    overflow: auto;
    position: relative;
    overflow-x: hidden;
    background-color: #ebf5f5;
    display: flex;
    flex-direction: column;
}

#ng-integracao-lista-paginas,
#ng-integracao-acessibilidade {
    display: none;
}

#ng-integracao-lista-paginas {
    margin-bottom: 30px;
}

#ng-redimensionar-fontes {
    margin-right: 0 !important;
}

#ng-integracao-acessibilidade section:first-child {
    margin-left: 0 !important;
}

@media all and (min-width: 1120px) {

    #ng-integracao-lista-paginas,
    #ng-integracao-acessibilidade {
        display: block;
    }

    .none {
        display: none;
    }

    header {
        width: 1120px;
        height: 115px;
        position: absolute;
        top: 0;
        left: calC(50% - (1120px / 2));
        z-index: 1000;
    }

    header .logo {
        float: left;
        width: 270px;
        height: 100px;
    }

    header .logo img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    header .menu {
        float: right;
        width: 825px;
        height: 100%;
        display: flex;
    }

    header .menu > li {
        height: 80px;
        background: white;
        border-radius: 0 0 20px 0;
        box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.2);
        z-index: 1;
        margin-right: 1px;
        transition: 0.3s;
        position: relative;
    }

    header .menu > li.ativo,
    header .menu > li:hover:not(.csubmenu) {
        height: 100px;
        background: #0fbb70;

    }

    header .menu > li.csubmenu:hover {
        height: 100px;
        background: #4eaf6b;
        border-radius: 0;
    }

    /*header .menu > li.csubmenu:hover > a > .nome{*/
    /*font-size: 16px;*/
    /*}*/
    header .menu > li.csubmenu:hover > .submenu {
        display: block;
    }

    header .menu > li.ativo > a > .nome, header .menu > li:hover > a > .nome, header .menu > li:hover > .icon-lupa::before, header .menu > li.ativo > .icon-lupa::before {
        color: #fff;
    }

    header .menu > li > a,
    header .menu > li > .icon-lupa {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: flex-end;
        padding-bottom: 20px;
    }

    header .menu > li > .icon-lupa {
        width: 70px;
        justify-content: center;
    }

    header .menu > li > .icon-lupa::before {
        /*float: left;*/
        /*width: 100%;*/
        /*height: 100%;*/
        /*display: flex;*/
        /*align-items: flex-end;*/
        /*padding-bottom: 20px;*/
        color: #0fbb70;
        font-weight: bold;
        font-size: 27px;
        /*! background: red; */
        width: 21px;
        margin-bottom: -6px;
    }

    header .menu > li.busca > .busca {
        position: absolute;
        right: 70px;
        bottom: 0;
        background: white;
        height: 100%;
        width: 720px;
        padding: 25px 0 0 25px;
        display: none;
        background: #0fbb70;
        transition: .3s;
    }

    header .menu > li.busca > .busca input {
        float: left;
        width: 100%;
        border-bottom: 1px solid #fff;
        padding-bottom: 4px;
        background: #0fbb70;
        color: white;
        font-size: 1rem;
    }

    header .menu > li.busca:hover > .busca {
        display: block;
    }

    header .menu > li.busca > .busca p {
        float: left;
        left: 25px;
        top: 28px;
        color: white;
        font-weight: bold;
        font-size: 1.429rem;
        margin-bottom: 9px;
    }

    header .menu > li > a > .nome {
        color: #0fbb70;
        font-weight: 700;
        font-size: 19px;
        padding: 0 19px;
    }

    header .menu > li > .submenu {
        position: absolute;
        display: none;
        left: 0;
        top: 99px;
        width: 100%;
    }

    header .menu > li > .submenu > .orelha {
        height: 0;
        border-style: solid;
        border-width: 0 5px 8px 5px;
        border-color: transparent transparent #fff transparent;
        position: absolute;
        top: -7px;
        left: 50%;
        transform: translateX(-50%);
    }

    header .menu > li > .submenu > ul {
        float: left;
        width: 300px;
        padding: 25px 0;
        background: white;
    }

    header .menu > li > .submenu > ul > li {
        float: left;
        width: 100%;
        margin-bottom: 20px;
        position: relative;
    }

    header .menu > li > .submenu > ul > li:last-child {
        margin-bottom: 0;
    }

    header .menu > li > .submenu > ul > li.menunv3 > a {
        display: flex;
        align-items: center;

        justify-content: space-between;
    }

    header .menu > li > .submenu > ul > li.menunv3 > a::after {
        content: ' ';
        width: 0;
        flex-grow: 0;
        height: 0;
        border-style: solid;
        float: right;
        border-width: 5px 0 5px 8px;
        border-color: transparent transparent transparent rgb(119, 142, 165);
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 {
        position: absolute;
        top: 0;
        display: none;
        width: 300px;
        padding: 20px;
        background: white;
        left: 320px;
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3::before {
        content: ' ';
        position: absolute;
        width: 20px;
        height: 100%;
        background: transparent;
        top: 0;
        left: -20px;
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3::after {
        content: ' ';
        width: 0;
        height: 0;
        border-style: solid;
        float: right;
        position: absolute;
        top: 5.5px;
        left: -7px;
        border-width: 5px 8px 5px 0;
        border-color: transparent #fff transparent transparent;
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 > li {
        float: left;
        width: 100%;
        margin-bottom: 10px;
        position: relative;
        white-space: normal;
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 > li:last-child {
        margin-bottom: 0;
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 > li > a {
        color: rgb(119, 142, 165);
        font-size: 1.071rem;
        font-weight: bold;
        width: 100%;
        float: left;
        /*! padding: 0 25px; */
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 > li:hover > a {
        color: #4eaf6b;
    }

    header .menu > li > .submenu > ul > li > a {
        /*color: #27394a;*/
        color: rgb(119, 142, 165);
        font-size: 1.071rem;
        font-weight: bold;
        width: 100%;
        float: left;
        padding: 0 25px;
    }

    header .menu > li > .submenu > ul > li:hover > a {
        color: #4eaf6b;
    }

    header .menu > li > .submenu > ul > li.menunv3:hover > a::after {
        border-color: transparent transparent transparent #4eaf6b;
    }

    header .menu > li > .submenu > ul > li.menunv3:hover > .menu3 {
        display: block;
    }

    main {
        width: 100%;
        float: left;
        margin: 0 auto;
    }

    main .banner {
        width: 100%;
        float: left;
        margin: 0 auto;
        position: relative;
    }

    main .banner img {
        width: 1920px;
        float: left;
        margin: 0 calc(50% - (1920px / 2));
    }

    footer {
        width: 100%;
        float: left;
        background: #0fbb70;
        /*height: 449px;*/
    }

    footer .p1 {
        width: 100%;
        float: left;
        background: url("../../img/site/footer.png") top center / cover no-repeat;
        padding: 0 calc(50% - (1120px / 2));
    }

    footer .p2 {
        width: 1120px;
        margin: 0 calc(50% - (1120px / 2));
        float: left;
        height: 60px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    footer .p2::after {
        content: none;
    }

    footer .p1 .col {
        float: left;
        width: calc(100% / 3);
        padding: 50px 0;
        padding-right: 15px;
    }

    footer .p1 .col .title {
        float: left;
        width: 100%;
        margin-bottom: 15px;
        font-weight: bold;
        color: white;
        font-size: 1.286rem;
    }

    footer .p1 .col .cont {
        float: left;
        width: 100%;
    }

    footer .p1 .col .cont li {
        float: left;
        /*width:100%;*/
        color: rgb(255, 255, 255);
        margin-bottom: 8px;
        clear: both;
        font-size: 1.143rem;
    }

    footer .p1 .col .cont li a {
        float: left;
        /*width:100%;*/
        color: white;
    }

    footer .p1 .col .cont li .menu3 {
        padding-left: 15px;
    }

    footer .p1 .col .cont li.menunv3 > a {
        margin-bottom: 5px;
    }

    footer .p1 .col .cont li:hover > a {
        float: left;
        width: 100%;
        color: rgb(0, 71, 141);
    }

    footer .p1 .col .cont li > a li:hover > a {
        float: left;
        width: 100%;
        color: rgb(0, 71, 141);
    }

    footer .p1 .col .cont li:last-child {
        margin-bottom: 0;
    }

    footer .p1 .col:nth-child(3) .cont li:hover a {
        float: left;
        /*width:100%;*/
        color: white;
    }

    footer .p1 .col:nth-child(3) .title:nth-child(3),
    footer .p1 .col:nth-child(2) .title:nth-child(3) {
        margin-top: 35px;
    }

    footer .p2 p {
        color: #fff;
        font-size: 0.9286rem;
    }

    footer .p2 a {
        background: url("../../img/site/nucleo.png") center no-repeat;
        width: 260px;
        height: 16px;
    }
}

@media all and (max-width: 1119px) {
    header {
        width: 100%;
        /*! height: 115px; */
        float: left;
        z-index: 1000;
        background: url("../../img/site/banner-topo2.png") top / auto 400px no-repeat;
        padding: 15px 20px;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15);
        background-position-x: -163px;
        background-position-y: 0;
    }

    header .logo {
        float: left;
        width: 185px;
        height: 60px;
    }

    header .logo img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    header .menu {
        position: fixed;
        width: 100vw;
        height: 100vh;
        top: 0;
        left: -100vw;
        background: white;
        padding: 25px;
        overflow-y: auto;
    }

    header .menu .close {
        width: 25px;
        height: 25px;
        background: url("../../img/site/close.png") center / 15px no-repeat;
        background-color: rgba(0, 0, 0, 0);
        cursor: default;
        position: absolute;
        top: 19px;
        right: 25px;
        background-color: rgb(15, 187, 112);
        z-index: 1;
        z-index: 100;
    }

    header .open-mobile {
        width: 25px;
        height: 25px;
        background: url("../../img/site/menu.png") center no-repeat;
        margin-top: 19px;
        float: right;
    }

    header .menu > li {
        margin-bottom: 25px;
        position: relative;
        float: left;
        width: 100%;
        /*height: 30px;*/
        overflow: hidden;
        padding-right: 0;
    }

    header .menu > li.ativo,
    header .menu > li:hover:not(.csubmenu) {
        /*! height: 100px; */
        /*! background: #0fbb70; */

    }

    header .menu > li.csubmenu:after {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 5px 0 5px;
        border-color: #11ba6e transparent transparent transparent;
        position: absolute;
        top: 8px;
        right: 7px;
    }

    header .menu > li.ativo > a > .nome,
    header .menu > li:hover > a > .nome {
    }

    header .menu > li > a {
        float: left;
        width: 100%;
        /*! height: 100%; */
        /*! display: flex; */
        /*! align-items: flex-end; */
        z-index: 10;
        position: relative;
        padding-bottom: 5px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    header .menu > li > .icon-lupa {
        width: 20px;
        justify-content: center;
        float: right;
        display: flex;
        align-items: center;
        margin-right: 14px;
    }

    header .menu > li.busca {
        width: 100%;
        height: 50px;
        border: 1px solid rgba(0, 0, 0, 0.1);
        display: flex;
        flex-direction: row-reverse;
    }

    header .menu > li > .icon-lupa::before {
        color: #0fbb70;
        font-weight: bold;
        font-size: 27px;
        width: 20px;
        margin-bottom: -6px;
        float: right;
        height: 26px;
        line-height: 22px;
    }

    header .menu > li.busca > .busca {
        /*! background: white; */
        height: 100%;
        float: left;
        width: calc(100% - 25px);
    }

    header .menu > li.busca > .busca input {
        float: left;
        width: 100%;
        border-bottom: 1px solid #fff;
        padding-bottom: 4px;
        color: rgb(15, 187, 112);
        height: 100%;
        padding: 10px;
    }

    header .menu > li.busca:hover > .busca {
        display: block;
    }

    header .menu > li.busca > .busca p {
        display: none;
    }

    header .menu > li > a > .nome {
        color: rgb(15, 187, 112);
        font-weight: 700;
        font-size: 19px;
        padding: 0 0 0 5px;
        /*background: transparent;*/
    }

    header .menu > li > .submenu {
        width: 100%;
        float: left;
        display: none;
        /*height: 207px;*/
        transition: 0.3s;
        overflow: hidden;
    }

    header .menu > li > .submenu > .orelha {
        height: 0;
        border-style: solid;
        border-width: 0 5px 8px 5px;
        border-color: transparent transparent #fff transparent;
        position: absolute;
        top: -8px;
        left: 50%;
        transform: translateX(-50%);
        display: none;
    }

    header .menu > li > .submenu > ul {
        float: left;
        width: 300px;
        padding: 10px 20px;
        background: white;
    }

    header .menu > li > .submenu > ul > li {
        float: left;
        width: 100%;
        margin-bottom: 9px;
    }

    header .menu > li > .submenu > ul > li:last-child {
        margin-bottom: 0;
    }

    header .menu > li > .submenu > ul > li > a {
        /*color: #27394a;*/
        color: rgb(15, 187, 112);
        font-size: 15px;
        /*! font-weight: bold; */
        width: 100%;
        float: left;
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 {
        float: left;
        width: 100%;
        padding-left: 10px;
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 li {
        float: left;
        width: 100%;
        /*         padding-left: 10px; */
    }

    header .menu > li > .submenu > ul > li.menunv3 > .menu3 li a {
        /*color: #27394a;*/
        color: rgb(15, 187, 112);
        font-size: 14px;
        /*! font-weight: bold; */
        width: 100%;
        float: left;
    }

    header .menu > li > .submenu > ul > li:hover > a {
    }

    main {
        width: 100%;
        float: left;
        margin: 0 auto;
    }

    main .banner {
        width: 100%;
        float: left;
        margin: 0 auto;
        position: relative;
        /*! display: none; */
    }

    main .banner img {
        width: auto;
        float: left;
        margin: 0;
        height: 396px;
        margin-left: -230px;
        margin-top: -79px;
    }

    footer {
        width: 100%;
        float: left;
        background: #0fbb70;
        /*height: 449px;*/
    }

    footer .p1 {
        width: 100%;
        float: left;
        background: url("../../img/site/footer.png") top center / cover no-repeat;
        padding: 20px 25px;
    }

    footer .p2 {
        width: 100%;
        margin: 0;
        float: left;
        /*! display: flex; */
        /*! align-items: center; */
        /*! justify-content: space-between; */
        padding: 20px 25px;
    }

    footer .p2::after {
        content: none;
    }

    footer .p1 .col {
        float: left;
        width: 100%;
        display: none;
    }

    footer .p1 .col:last-child, footer .p1 .col:nth-child(2) {
        display: block;
        margin-bottom: 15px;
    }

    footer .p1 .col:nth-child(2) .title:nth-child(1),
    footer .p1 .col:nth-child(2) .cont:nth-child(2) {
        display: none
    }

    footer .p1 .col:nth-child(2) li {
        margin-left: calc(50% - (325px / 2));
    }

    footer .p1 .col .title {
        float: left;
        width: 100%;
        margin-bottom: 15px;
        font-weight: bold;
        color: white;
        font-size: 18px;
        /*! display: none; */
    }

    footer .p1 .col .cont {
        float: left;
        width: 100%;
    }

    footer .p1 .col .cont li {
        float: left;
        /*width:100%;*/
        color: rgb(255, 255, 255);
        margin-bottom: 8px;
        clear: both;
    }

    footer .p1 .col .cont li a {
        float: left;
        /*width:100%;*/
        color: white;
    }

    footer .p1 .col .cont li:hover a {
        float: left;
        width: 100%;
        color: rgb(0, 71, 141);
    }

    footer .p1 .col .cont li:last-child {
        margin-bottom: 0;
    }

    footer .p1 .col:nth-child(3) .cont li:hover a {
        float: left;
        /*width:100%;*/
        color: white;
    }

    footer .p1 .col:nth-child(3) .title:nth-child(3) {
        margin-top: 19px;
    }

    footer .p2 p {
        color: #fff;
        font-size: 13px;
        float: left;
        width: 100%;
        text-align: center;
    }

    footer .p2 a {
        background: url("../../img/site/nucleo.png") center no-repeat;
        width: 100%;
        height: 16px;
        float: left;
        margin: 25px 0 0;
    }

    footer .p1 .col .cont li br {
        display: none;
    }

    #btt {
        display: none;
    }
}
